<resources>
    <string name="app_name">Envelope</string>
    <string name="action_settings">Settings</string>

    <string name="delete_subject_content_description">Delete subject</string>
    <string name="attachMediaButtonContentDescription">Add an attachment</string>
    <string name="sendButtonContentDescription">Send Message</string>
    <!-- The hint text shown in the message compose input box prompting the user to send a message -->
    <string name="compose_message_view_hint_text">Send message</string>
    <!-- The text shown as a label before the message subject input box -->
    <string name="compose_message_view_subject_hint_text">Subject</string>
    <!-- Indicates that the current message will be sent via MMS -->
    <string name="mms_text">MMS</string>

</resources>
